petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscDualSpaceSetDM

Get the DM representing the reference cell

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceSetDM(PetscDualSpace sp, DM dm)

Not collective

### Input Parameters

| sp | - The PetscDualSpace
| dm | - The reference cell

### See Also

PetscDualSpaceGetDM(), PetscDualSpaceCreate()

### Level

intermediate

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages